
Grupo 5 B - Feature #4006

Feature # 3947 (New): Fase 2 

Depuración

09/05/2024 07:58 PM - Guillermo Pino

Status: New Start date: 10/28/2024

Priority: Normal Due date: 11/17/2024

Assignee: martin gonzalez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/19/2024 02:43 AM - Guillermo Pino

- % Done changed from 0 to 70

#2 - 11/19/2024 02:45 AM - Guillermo Pino

- % Done changed from 70 to 100
